{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1 WC E11": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT2 WC E15": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT3cc sàn E T1": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        " VT4 wc E21": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT5 WC E26": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT6 CC SAN E T2": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT7 cầu nối E-A": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "Vt8 LỬNG E": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT 9 WC E12": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "Vt10 WC E14": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "Vt11 CL SÀN E T1": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "WC E22": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT 13 WC E25": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT 14 CL SÀN E T2 ": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT 15 CLE SAN T2  (2)": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT16 CẦU E+ ĐẢO WCE13": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT 24 WC A22": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT40  hầm AB": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT41   đao D": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT25 CL SAN A T2": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT17 WC A12": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT 18 CL SAN AT1": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT19 Wc B12": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT20 CL SÀN B T1": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT21 WC C11": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT 22 WC C12": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT23 CL SÀN C T1": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT 26 WC B22": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT 27 CL SAN B T2": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT28 WC C 21": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT29 WC C21 ": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT 30 WC C22 ": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT 31 WC C22": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT32 CL SÀN D T2": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT33 CL SÀN D T2": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT34 CL SÀN C T2": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT35 WC D21": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT36 WC D21": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT37 D31 + SÀN": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT38 cầu AB": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT39 Cầu AB": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT42WC A11": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT43 WC B11": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT44 cc sàn A T1": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT45SÀN B, C T1 ": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT46 NC CCT1": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT47 WC A21": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT 48 CC SÀN A T2": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT 49 CC SÀN A T2 ": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT50 WC B21": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT51 CC SÀN B T2 ": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT52 CC SÀN B T2 ": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT53 CC SÀN C T2": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT54 CC SÀN C T2": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT55 NGOẠI CẢNH  A T2": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT56 NGOẠI CẢNH  B T2": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT57 ĐÁNH MÁY": {
            "Công việc thường": [
                {
                    "Thời gian": "9h - 12h",
                    "Nội dung công việc": "Đánh sàn ABC + sàn ngoại cảnh AB công cộng Đổ nước bẩn, vệ sinh máy"
                },
                {
                    "Thời gian": "12h - 13h",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "13 - 15h",
                    "Nội dung công việc": "Đánh sàn ABC + sàn ngoại cảnh AB công cộng Đổ nước bẩn, vệ sinh máy"
                },
                {
                    "Thời gian": "15h - 17h",
                    "Nội dung công việc": "Đánh sàn tầng 3,4, công cộng"
                },
                {
                    "Thời gian": "17h - 18h30",
                    "Nội dung công việc": "Đánh sàn ABC + sàn ngoại cảnh AB công cộng Đổ nước bẩn, vệ sinh máy"
                },
                {
                    "Thời gian": "18h30 - 19h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "19h30 - 23h",
                    "Nội dung công việc": "Đánh sàn ABC + sàn ngoại cảnh AB công cộng Đổ nước bẩn, vệ sinh máy"
                },
                {
                    "Thời gian": "23h - 1h30",
                    "Nội dung công việc": "Đánh lần lượt sau khi hết chuyến"
                },
                {
                    "Thời gian": "1h30 - 4h",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "4h - 4h30",
                    "Nội dung công việc": "di chuyển máy xuống tầng 1 công cộng"
                },
                {
                    "Thời gian": "4h30 - 6h30",
                    "Nội dung công việc": "Đánh sàn toàn bộ sàn ABC tầng 1"
                },
                {
                    "Thời gian": "6h30 - 9h0",
                    "Nội dung công việc": "Đánh sàn ABC + sàn ngoại cảnh AB công cộng Đổ nước bẩn, vệ sinh máy bàn giao ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT58 KHU A tầng 3": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT59 KHU B tầng 3": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT60 TRỤC AB + SÀN T4": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT61 ĐK CC AB": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT62 ĐK CC AB ": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT63 Đk CLAB": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT64 Đk CL E ": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        }
    }
}